<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="quantity_types">
        <item>@string/quantity_type_piece</item>
        <item>@string/quantity_type_kg</item>
    </string-array>

    <string-array name="price_types">
        <item>@string/price_type_usd</item>
        <item>@string/price_type_euro</item>
        <item>@string/price_type_kwd</item>
        <item>@string/price_type_gbp</item>
        <item>@string/price_type_swiss_franc</item>
        <item>@string/price_type_yen</item>
    </string-array>
</resources>